Subject: Re: Worrisome bug trend

From: [email-masked] (Randal L. Schwartz)
Date: Tue, 27 Feb 2007 07:09:06 -0800

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

Junio> Which is kind of depressing...

Maybe if you looked at who has been reporting the bugs, you'd find a different
story.  It's quite possible that the "inner circle" all used git in a
homogeneous way, not performing every possible advertised operation, but now
that git is being used by more people, older bugs are getting revealed because
people really are using it out there in some nicely unique (or perhaps
boneheaded :) ways.

Any quick stats on diversity of bug submitters?

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!